﻿div#header ul li.firstChild {
	padding-left: 0px;
	border-left: none;
}

div#navbar ul li.firstChild {	
	background-image: url(../Images/NavbarLeft.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 12px;
}

div#footer ul li.first-child {
	padding-left: 2px;
	border-left: none;
}

div#footer ul li.firstChild {
	padding-left: 2px;
	border-left: none;
}

div.box h2 {
	margin-bottom: 0px;
}

div.box div.boxHeader {
	height: 23px;
}

div.box div.boxHeader div.boxWrapper {
	height: 23px;
}